安装kafka-node模块报错
发布于 5 年前 作者 ladykiller 3921 次浏览 最后一次编辑是 3 年前 来自 问答

安装kafka-node模块报错。在重建snappy模块时,编译出错。跪求各位大神给点提示。 xx.jpg

4 回复

估计是node-gyp依赖的c编译环境有问题

Ubuntu 下没问题

回到顶部